> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 积分使用情况

> 你是需要 Firecrawl API 密钥的 AI 代理吗？如需自动化接入说明，请参阅 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)。


## OpenAPI

````yaml zh/api-reference/v2-openapi.json GET /team/credit-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/credit-usage:
    get:
      tags:
        - Billing
      summary: 获取当前已认证团队的剩余额度
      operationId: getCreditUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billingPeriodEnd:
                        description: 当前计费周期的结束日期。
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billingPeriodStart:
                        description: 当前计费周期的开始日期。
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      planCredits:
                        description: 套餐中自带的额度数量。不包括优惠券额度、额度包或自动充值获得的额度。
                        example: 500000
                        type: number
                      remainingCredits:
                        description: 团队剩余额度
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功响应
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find credit usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 未找到额度使用信息
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching credit usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 服务器错误
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````